<html> 
<head> 
	<script src="script source/script.js"></script> 
	<style> 
		.title{ 
		margin-bottom: 10px; 
		text-align:center; 
		width: 210px; 
		color:rgb(250, 0, 0); 
		border: solid black 2px; 
		} 

		input[type="button"] 
		{ 
		background-color:rgb(248, 0, 0); 
		color: black; 
		border: solid black 2px; 
		width:100% 
		} 

		input[type="text"] 
		{ 
		background-color:rgb(247, 4, 4); 
		border: solid black 2px; 
		width:100% 
		} 
	</style> 
</head> 
<!-- create table -->
<body> 
	<div class = title >GeeksforGeeks Calculator</div> 
	<table border="1"> 
		<tr> 
			<td colspan="3"><input type="text" id="result"/></td>
			<td><input type="button" value="c" onclick="clr()"/> </td> 
		</tr> 
		<tr> 
			<td><input type="button" value="1" onclick="dis('1')"/> </td> 
			<td><input type="button" value="2" onclick="dis('2')"/> </td> 
			<td><input type="button" value="3" onclick="dis('3')"/> </td> 
			<td><input type="button" value="/" onclick="dis('/')"/> </td> 
		</tr> 
		<tr> 
			<td><input type="button" value="4" onclick="dis('4')"/> </td> 
			<td><input type="button" value="5" onclick="dis('5')"/> </td> 
			<td><input type="button" value="6" onclick="dis('6')"/> </td> 
			<td><input type="button" value="-" onclick="dis('-')"/> </td> 
		</tr> 
		<tr> 
			<td><input type="button" value="7" onclick="dis('7')"/> </td> 
			<td><input type="button" value="8" onclick="dis('8')"/> </td> 
			<td><input type="button" value="9" onclick="dis('9')"/> </td> 
			<td><input type="button" value="+" onclick="dis('+')"/> </td> 
		</tr> 
		<tr> 
			<td><input type="button" value="." onclick="dis('.')"/> </td> 
			<td><input type="button" value="0" onclick="dis('0')"/> </td> 
			<!-- solve function call function solve to evaluate value -->
			<td><input type="button" value="=" onclick="solve()"/> </td> 
			<td><input type="button" value="*" onclick="dis('*')"/> </td> 
		</tr> 
	</table> 
</body> 
</html> 
